/*
	<!-- GLOBAL CONFIG -->






















































<!-- GAZZETTA TV -->

























<!-- GAZZETTA TV -->


<!--  LOAD LANGUAGE STRINGS  -->
  

	<!-- ITA.CONFIG -->

<!-- CHARSET -->


	
	
	
	
	    
	
    	
    	
		
    
	
	
	
	
	
	
	


<!-- CENTRALIZZAZIONE METATAG -- PER SERIE A, RUGBY, VOLLEY E MOTORI - ANDREBBE ESTESA A TUTTI I CONTENUTI! -->


	

   


		




		






		







		


<!-- FINE CENTRALIZZAZIONE METATAG -->

	SSI_Error





<!--  DEBUG MODE  -->

	


<!--  DEBUG MODE a 1 forzato per inserire i css singolarmente  -->



<!--  SET DEFAULTS (SEZIONE, SOTTOSEZIONE, TIPOLOGIA)  -->

	



	



	


<!--  SET URLS  CMS -->


<!-- MOTORI -->






<!-- SPORT USA -->







<!-- BASKET -->









<!-- CALCIO MAIN-->











<!-- CALCIO ET -->


















































<!--CALCIO ITALIA -->
















<!-- CICLISMO -->



<!-- HOKEY -->


<!-- PALLAMANO -->


<!-- PALLANUOTO -->


<!-- PALLAVOLO -->




<!-- RUGBY -->





<!-- SCI -->



<!-- TENNIS -->






<!-- CMS_URL: /speciali/risultati_classifiche -->
<!-- FINE GLOBAL CONFIG -->





<!--tracciamenti rummble-->
  
    <meta name="article:section" content="default">
    <meta name="article:subsection" content="default">
    


	
*/

.pushbar {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #67861E;
    clear: both;
    margin: 0 0 0 4px;
    width: 977px;
}

body#motori.salone-ginevra .blog {
margin-right:0px!important;
}
body#motori.salone-ginevra {
            background
} 
.top-head-speciali {
background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali/europeobasket2013/sfondo-testata-europeo.jpg?v=201309021237) no-repeat scroll 0 0 transparent;
height: 115px;
}
.top-head-speciali h1, .top-head-speciali h2 {
    visibility: hidden;
}
.container-speciali {
background: #65831f;
}
#first-content {
padding-top:5px!important
}
.top-head-speciali .separator {
background:none;
background-color:#FFFFFF;
height:1px;
}
.top-head-speciali .arrow {
background: none !important;
}
.left-content .large {
width:auto;
}
.left-content .first-col h1.eicma {
font:bold 2.2em Arial, sans-serif; 
color:#000;
border-bottom:1px dotted #000;
margin-top: 6px
}
.left-content .first-col .content-marketing {
margin:15px 0;
border-top:1px dotted #000;
border-bottom:1px dotted #000;
padding:15px 0
}

/*Anno 2013: struttura diversa*/
#second-content{
	overflow:hidden;
	width:978px;
	margin-left:5px;
}

#gazzetta-tv-3column{
	width:978px;
	background:#413F40;
	margin:0 0 0 5px;
	overflow:hidden;
}



.top-head-speciali .top-menu {
    height: 37px;
    width: 978px;
    position: absolute;
    bottom: 0;
    left: 5px;
    background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali/francoforte/2013/menufirstContentAC.png?v=201308301746) repeat-x scroll;
}

.top-head-speciali a {
    margin-top: 10px;
    font-weight: normal;
}

.top-head-speciali .top-menu li {
    margin-right: 0;
    height: 34px;
    text-align: center;
    position: relative;
    background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali/francoforte/2013/border_memuAC.png?v=201308301748) no-repeat scroll right 0 transparent;
}

.top-head-speciali .top-menu li a {
    margin: 0 5px;
    height: 24px;
    padding-top: 10px;
}

.top-head-speciali .top-menu .home{
    width: 85px;
    margin-left: -1px;
}

.top-head-speciali .top-menu .home{width: 112px;}
.top-head-speciali .top-menu .info{width: 75px;}

/* 
.top-head-speciali .top-menu .twitter{
    width: 44px;
    background: url(//images2.gazzettaobjects.it/libs4/css/assets/AmericasCup/twitter_americasMenu.png?v=201306201049) no-repeat scroll;
    background-position: center;
}
.top-head-speciali .top-menu .twitter a:hover {
    background: url(//images2.gazzettaobjects.it/libs4/css/assets/AmericasCup/twitter_black.png?v=201306201103) no-repeat scroll #ffffff;
    background-position: center;
}
*/
.top-head-speciali .top-menu .dropdown em {
    font-size: 0.76em;
    font-weight: normal;
    vertical-align: top;
}

.top-head-speciali .top-menu > li.active a,
.top-head-speciali .top-menu > li.currover a,
.top-head-speciali .top-menu > li a:hover {
    background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali/francoforte/2013/menufirstContentAChover.png?v=201309021117) repeat-x scroll 0 0 transparent;
    color: #000000;
    font-size: 1.1em;
    font-weight: bold;
    height: 25px;
    margin-top: -8px;
    padding-top: 18px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #ccc;
}

}


.top-head-speciali .top-menu > li a:hover {cursor: pointer;}
.top-head-speciali .top-menu > li.unlinked a:hover {cursor: default;}
.top-head-speciali .top-menu .bg_sx {
    display: none;
    height: 53px;
    left: 0;
    position: absolute;
    top: 0;
    width: 5px;
    margin-top: -6px;
}
.top-head-speciali .top-menu .bg_dx {
    display: none;
    height: 53px;
    position: absolute;
    right: 0;
    top: 0;
    width: 5px;
    margin-top: -6px;
}

.top-head-speciali .top-menu li.active a .bg_sx, 
.top-head-speciali .top-menu a:hover .bg_sx {
    background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali/europeobasket2013/menusx.png?v=201309021239) no-repeat scroll 0 0 transparent;

} 
.top-head-speciali .top-menu li.active a .bg_dx,
.top-head-speciali .top-menu a:hover .bg_dx {
    background: url(//images2.gazzettaobjects.it/libs4/css/assets/speciali/europeobasket2013/menudx.png?v=201309021239) no-repeat scroll 0 0 transparent;
}


.top-head-speciali .top-menu a:hover .bg_sx, 
.top-head-speciali .top-menu a:hover .bg_dx,
.top-head-speciali .top-menu li.currover a .bg_sx,
.top-head-speciali .top-menu li.currover a .bg_dx,
.top-head-speciali .top-menu li.active a .bg_sx,
.top-head-speciali .top-menu li.active a .bg_dx{
    display: block;
}

.top-head-speciali .top-menu ul.top-submenu,
.top-head-speciali .top-menu li.active ul.top-submenu {
    display: none;
    position: absolute;
    right: 0;
    top: 37px;
    height: auto;
    overflow: hidden;
    /* width: 100%; */
    width: 233px;
    margin-left: -1px;
    margin-top: 0;
    padding: 0;
    background: none repeat scroll 0 0 white;
    color: #FFFFFF;
    font-size: 0.9em;
    text-decoration: none;
    border-color: #DADADA;
    border-style: solid;
    border-width: 0 0 0 1px;
    box-shadow: 0 3px 5px #333333;
    z-index: 999;
}
.top-head-speciali ul.top-submenu li/* ,
.top-head-speciali .top-menu li.active ul.top-submenu li */ {
    width: 100%;
    height: 37px;
    margin: 0;
    padding: 0;
    background: none transparent;
    text-align: right;
}
.top-head-speciali .top-menu li ul.top-submenu li a/* ,
.top-head-speciali .top-menu li.active ul.top-submenu li a */ {
    display: block;
    font-size: 1.1em;
    font-weight: normal;
    height: 37px;
    line-height: 37px;
    margin: 0;
    padding: 0 16px 0 0;
    color: #333;
    text-shadow: inherit;
}
.top-head-speciali .top-menu li ul.top-submenu li a:hover/* ,
.top-head-speciali .top-menu li.active ul.top-submenu li a:hover */ {
    background: none repeat scroll 0 0 #DADADA;
    font-size: 1.1em;
   /* text-shadow: 1px 1px 1px #ccc;*/
    font-weight: bold;
    height: auto;
    margin: 0;
    text-decoration: none;
    cursor: pointer;
        color: #FFFFFF;

}
.top-head-speciali .top-menu li.active a,
.top-head-speciali .top-menu li a:hover{
    color: #fff;
}

